# DestinationInterface
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**interfaceType** | [**String**](string.md) | Type of the interface | [default to null]
**tunnelInfo** | [**TunnelInfo**](TunnelInfo.md) |  | [optional] [default to null]
**srcMacAddress** | [**String**](string.md) | Source address identifies the MAC address of the interface | [optional] [default to null]
**dstMacAddress** | [**String**](string.md) | Destination address identifies the MAC address of the interface | [optional] [default to null]
**dstIpAddress** | [**String**](string.md) | IP address of the remote destination | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

